[Strings]
Title=Firefox Developer Edition 更新
Info=Firefox Developer Edition 正在安装更新，将于稍后启动…
MozillaMaintenanceDescription=Mozilla 维护服务能确保您的计算机上使用的是最新、最安全的 Mozilla Firefox 版本。保持 Firefox 版本及时更新对您的网络安全至关重要，Mozilla 强烈建议您保持开启这个服务。

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
